{{ partial "header.html" . }}
<main id="site-main" class="site-main">
    <div class="main-content body--dark-bg">
        <div class="container wrapper-inner main-bg">
            <div class="content-area">
                <div class="single-post space--top">
                    <article class="post-article">
                        <header class="post-header is-center space--center">
                            <h1 class="post-title">{{ .Title }}</h1>
                        </header>
                        <div class="delivery-cover">
                            <figure>
                                <img class="delivery-image img" src="{{ $baseurl := .Site.BaseURL }}/images/Our-Delivery-Banner.png" alt="delivery banner">
                            </figure>
                            <div class="delivery-desc is-center space--center">
                                <p><b>Berikut adalah sebagian dari ribuan pengiriman paket hijacket ke seluruh Indonesia dan luar negeri</b></p>
                            </div>
                        </div>
                        <div class="delivery-wrapper clearfix space--bottom">
                            <div class="delivery-box card-grid__col-4">
                                <div class="delivery-media">
                                    <figure>
                                        <img class="delivery-image img" src="{{ $baseurl := .Site.BaseURL }}/images/Our-Delivery-1.jpg" alt="delivery image 1">
                                    </figure>
                                </div>
                            </div>
                            <div class="delivery-box card-grid__col-4">
                                <div class="delivery-media">
                                    <figure>
                                        <img class="delivery-image img" src="{{ $baseurl := .Site.BaseURL }}/images/Our-Delivery-2.jpg" alt="delivery image 2">
                                    </figure>
                                </div>
                            </div>
                            <div class="delivery-box card-grid__col-4">
                                <div class="delivery-media">
                                    <figure>
                                        <img class="delivery-image img" src="{{ $baseurl := .Site.BaseURL }}/images/Our-Delivery-3.jpg" alt="delivery image 3">
                                    </figure>
                                </div>
                            </div>
                            <div class="delivery-box card-grid__col-4">
                                <div class="delivery-media">
                                    <figure>
                                        <img class="delivery-image img" src="{{ $baseurl := .Site.BaseURL }}/images/Our-Delivery-4.jpg" alt="delivery image 4">
                                    </figure>
                                </div>
                            </div>
                        </div>    
                    </article>
                </div>       
            </div>
        </div>
    </div>
</main>
{{ partial "footer.html" . }}